a.linkarhiv {
text-decoration:none;
color:black;
}

.linkfixed {
    z-index: 9999999;
    right: 0;
    position: fixed;
    top: 35px;
    display: inline-block;
    background: black;
    color: white;
    cursor: pointer;
    width: 180px;
}

.linkfixed  img{
    width: 100%;
}

#YoutubeGalleryMainContainer1{
  text-align:center;
}
#YoutubeGalleryMainContainer1 h3{
  margin:15px 0;
}

#YoutubeGalleryMainContainer1 img {
text-align:center;
padding-right:30px;
width:150px;
padding-top:20px;
}

#YoutubeGalleryMainContainer1 span {
text-align:left;
width:150px;
float:left;
}

.galery-zagolovok{
  margin-top:-20px;
}
.galery-zagolovok h2{
  background-color: #083E63;
    color: white;
    margin-bottom: 20px;
    margin-left: -30px;
    min-width: 600px;
    padding: 10px 20px 10px 30px;
    width: 100%;
}

.pagination {
  text-align:center;
  margin-left:150px;
}

.blogmaterials .pagination li{
  float:left;
  padding:10px;
  list-style:none;
}



h2 .subheading-category{
  padding:0;
}
.item-pageadministration h2 a{
  color:#fff;
}
.item-pageadministration ol{
  margin-left:20px;
}
.content-block .componentheadingadministration{
  background-color: #083E63;
    color: white;
    min-width: 600px;
    padding: 10px 0px 10px 30px;
    width: 100%;
  margin:0px 0 20px;
  position:relative;
  left:-20px;
}
* {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
  font-family:arial!important;
}
body {
  width: 100%;
  height: 100%;
  background:url(../images/bg.jpg);
        background-attachment: fixed;
        background-size: 100% 100%;
}

.bannerbox {
    background: white;
    width: 1000px;
    display: table;
    padding-bottom: 20px;
    margin: 0 auto;
}

.bannerbox_title {
    padding-left: 27px;
    padding-right: 20px;
    width: auto;
    display: inline-block;
    color: white;
    line-height: 40px;
    font-size: 15px;
    height: 38px;
    background-color: #044277;
    margin-top: 20px;
}

.bannerbox_body {
  float:left;
  width:100%;
  padding-bottom:40px;
  margin-top:25px;
}



a {
  color: blue;
  outline: none;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
p {
  margin: 0 0 18px
}
img {
  border: none;
}
input {
  vertical-align: middle;
}
#wrapper {
  width: 1000px;
  margin: 0 auto;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /*background:ulr(../images/bg.jpg) ;*/
  background:#fff;
  
}


/* Header
-----------------------------------------------------------------------------*/

/* Шапка с логотипами */

.head {
width: 1000px;
height: 134px;
margin-left: auto;
margin-right: auto;
background-image: url('/templates/mossport/images/bgheader.jpg');
}

.hblock1 {
float:left;
width:150px;
height: 134px;
text-align:center;
}

.htext {
float:left;
margin-left: 60px;
width:600px;
height: 134px;
text-align:center;
color: white;
font-family:montserrat;
}

.text1 {
    font-size: 24px;
    margin-top: 5px;
}
.text2 {
    font-size: 24px;
    margin-top: 5px;
}
.text3 {
    font-size: 24px;
    margin-top: 5px;
}

.hblock2 {
float:right;
width:150px;
height: 134px;
text-align:center;
}

.muczhead {
margin-top:19px;
}

.muczhead:hover {
cursor:pointer;
}

.moshead {
margin-top:15px;
}

.moshead img{
    height:108px;
}

.moshead:hover {
cursor:pointer;
}

/* Конец Шапка с логотипами */


#header {
  height: 168px;
  background: #FFFFFF;
}
.contact-block{
  min-height:30px;
}
/*
.topmenu-block{
  text-align:center;
}


.topmenu-block ul li {
    background: url("../images/top_menu_sep.jpg") no-repeat scroll left top transparent;
    display: inline-block;
    font-size: 12px;
    height: 38px;
    line-height: 38px;
    padding: 0 11px 0 12px;
    text-align: center;
    text-transform: uppercase;
}

.topmenu-block ul li a:hover, .topmenu-block ul li.active a {
    color: #000000;
    text-decoration: underline;
}
.topmenu-block ul li a {
    color: #0F0E0E;
    text-decoration: none;
}
.topmenu-block ul li {
    font-size: 12px;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
}*/

.topmenu-block ul{
position: relative;
    height: 37px;
}

.topmenu-block ul li{
    float: left;
    display: block;
    background: url("../images/top_menu_sep.jpg") no-repeat transparent;
    background-position: -1px top;
    background-size: 2px 40px;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    font-family: arial;
    padding: 13px 12px 12px 12px;
}
.topmenu-block ul li:hover {
  background: none repeat scroll 0 0 #105CA1;
}

.topmenu-block ul li:hover a {
    text-decoration: none;
}

.topmenu-block li.active {
  background: none repeat scroll 0 0 #105CA1;
}

.topmenu-block li.active a {
color:white;
}

.topmenu-block ul li a{
    color: #0F0E0E;
    text-decoration: none;
}
.topmenu-block li:hover li a {
  color:#fff;
  text-decoration:none;
  background: url("../images/toshka.png") no-repeat scroll right center transparent;
    padding-right: 18px;
}
.topmenu-block li:hover li a:hover {
  text-decoration:underline;
}
.topmenu-block li ul li{
  background: none repeat scroll 0 0 #105CA1;
}
.topmenu-block li:hover a{
  color: #fff;
    text-decoration: underline;
  background: none repeat scroll 0 0 #105CA1;
}
.topmenu-block li ul {
  position:absolute;
    left:-9999px;
  margin-top:5px;
}

.topmenu-block li:hover ul{
left: 0px;
    width: 982px;
    overflow: hidden;
    background: none repeat scroll 0 0 #105CA1;
    /* border-bottom: 11px solid #105CA1; */
    -moz-border-image: url('../images/menu-border.jpg') 0 0 11 0 stretch stretch;
    -webkit-border-image: url(../images/menu-border.jpg) 30 stretch stretch;
    -o-border-image: url(../images/menu-border.jpg) 30 stretch stretch;
    padding-left: 9px;
    margin-top: 8px;
}
.topmenu-block li ul li{
  border:none;
  padding-left:0;
}
.topmenu-block li ul:hover{
  display:block;
}


/* Слайдер */

.slider-block{
  height:306px;
  overflow:hidden;
}

/* Панель проектов */

#propanel {
  height:150px;
  width:1000px;
  background:#105CA1;
  position:absolute;
  margin-top:-306px;
  display:none;
}

#close_propanel {
position:absolute;
bottom:10px;
right:15px;
color:white;
cursor:pointer;
}

.propanel_but {
float:left;
padding-left:20px;
padding-right:20px;
padding-top:20px;
}

.propanel_but a {
color:white;
text-decoration:none;

}

/* Middle */
#content {

}
.content-block{
    padding:20px;
  font-size:14px;
  overflow:hidden;
}
}
.header-content clearfix{
  background-color: #083E63;
  color: white;
  padding:20px;
  font-size:14px;
  overflow:hidden;
}

.clr{
  clear:both;
}
.news-block .nspArt h4.nspHeader a {
  color:#000;
  text-decoration:underline;
}
.news-block .nspArt h4,.day-news-block .nspArt h4,.month-news-block .nspArt h4{
  margin:0 0 10px;
}
.news-block .nspInfo {
  background:#044277;
  color:#fff;
  padding:0;
  margin:0 0 10px;
  padding:3px 0;
  width:100px;
  text-align:center;
}
.month-news-block .news-content,.day-news-block .news-content,.news-block .news-content{
  background:#f4f1e7;
  padding:10px;
}
.main-news-block{
  margin-top:-15px;
  margin-left:5px;
}
.day-news-block{
  float:left;
  width:465px;
}
.month-news-block{
  float:left;
  width:465px;
  margin-left:20px;
}
/*.day-news-block .nspInfo {
  background:#044277;
  padding:5px 20px;
  color:#fff;
}
.month-news-block .nspInfo{
  background:#8d0c0c;
  padding:5px 20px;
  color:#fff;
}*/
.day-news-block h2 {
  background:#044277;
  padding:5px 20px;
  color:#fff;
}
.month-news-block h2{
  background:#8d0c0c;
  padding:5px 20px;
  color:#fff;
}
.news-block .nspBotInterface div,.news-block .nspTopInterface div {
  margin-right:20px;
}
.day-news-block .nspArt h4.nspHeader a,.month-news-block .nspArt h4.nspHeader a  {
    color: #000000;
    text-decoration: underline;
}
.day-news-block .nspInfo,.month-news-block .nspInfo{
  margin:0;
}
.news-block .nspBotInterface,.news-block .nspTopInterface{
  margin:0;
}
/* Footer
-----------------------------------------------------------------------------*/

.footer {
width: 1000px;
height: 80px;
margin-left: auto;
margin-right: auto;
background:#6b0101;
margin-top:10px;
}

.podline {
width: 1px;
height: 80px;
float: left;
background-image: url('/templates/mossport/images/line.png');
}

.podmos {
text-align: center;
width: 150px;
height: 80px;
float: left;
}

.podmos:hover {
  background: #5a0203;
}

.podtitle {
  padding-top: 13px;
  text-align: center;
  width:384px;
  float:left;
  color:#ddd8c8;
  font-family:arial;
  font-size:12px;
}

.podcount {
text-align: center;
width: 123px;
height: 80px;
float: left;
}

.podcount:hover {
background: #5a0203;
}

.podvk {
text-align: center;
width: 185px;
height: 80px;
float: left;
}

.podvk:hover {
background: #5a0203;
}

.podmv {
  text-align: center;
    width: 154px;
    height: 80px;
    float: left;
}

.podmv:hover {
  background: #5a0203;
}

.podmv div {
  cursor: pointer;
    margin-top: 20px;
}

.podmv a{
    color: #f8f8f8;
    text-decoration: none;
    display: inline-block;
    float: left;
    width: 100%;
}



/* Кнопочка:) */

.readon{
  background:#504f4b;
  padding:3px 10px;
  color:#fff;
  text-decoration:none;
  font-weight:bold;
  text-transform:lowercase ;
}

/* Самая верхняя панель */

.tpanel {
    width: 1000px;
    height: 34px;
    margin-left: auto;
    margin-right: auto;
    background: #F4F4F4;
}

.tpbut {
    text-align: center;
    width: 168px;
    height: 34px;
    float: left;
    transition-duration: 200ms;
}

.tpbut:hover {
    background: white;
    cursor: pointer;
    transition-duration: 200ms;
}

.tpbut2 {
text-align: center;
width: 183px;
height: 34px;
float: left;
    transition-duration: 200ms;
}

.tpbut2:hover {
    background: white;
    cursor: pointer;
    transition-duration: 200ms;
}

.tpbut2 {
  display:none;
}


.tpline {
width: 1px;
height: 34px;
float: left;
background-image: url('/templates/mossport/images/line2.png');
}

.tpphone {
float:left;
width: 34px;
height: 34px;
margin-top:7px;
padding-left: 10px;
}

.tpemail {
float:left;
width: 34px;
height: 34px;
margin-top:9px;
padding-left: 11px;
}

.tptext {
padding-top: 10px;
padding-left: 5px;
text-align: center;
height:34px;
float:left;
font-family:arial;
font-size:12px;
}

.adress {
overflow: hidden;
    line-height: 34px;
    float: right;
    /* margin-right: 13px; */
    text-align: right;
    font-family: arial;
    display: inline-block;
    font-size: 12px;
    margin-top: 0px;
    color: black;
}


a.modal {
    color: black;
    display: inline-block;
    text-decoration: none;
    border: 0;
    padding-right: 15px;
    float: right;
    padding-left: 15px;
    transition-duration: 200ms;
}


a.modal:hover{
    background: #FFFFFF;
    transition-duration: 200ms;
    line-height: 34px;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
    text-align: right;
    font-family: arial;
    display: inline-block;
    font-size: 12px;
    margin-top: 0px;
    color: black;
}




.blog h1 {
padding-bottom:10px;
}


/* Вопросы */


.answerButton {
color:black;
}

.componentheading {
padding-bottom:20px;
}

.nav-link {
color:black;
}

#left-cats li a {
color:black;
}

#ask-new {
color:black;
}

/* Блог категории материалов */
.blogmaterials h2 span{
  margin-left: 0px;
}
.blogmaterials h2 {
margin-left: -30px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;
width: 110%;
background-color: #083e63;
color: white;
width: 950px;
padding-right:30px;
}


.blogmaterials ul,.blogmaterials ol{
margin-left:20px;
}

div.clr {
margin-top:20px;
margin-left:-10px;
padding-right: 20px;
}

.readmore {
padding: 5px;
background-color: #083e63;
width: 100px;
text-align: center;
margin-top:10px;
}

.readmore a {
color:white;
text-decoration: none;
}

/* Администрация */

.item-pageadministration h2 {
margin-left: -30px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;
width: 100%;
background-color: #083e63;
color: white;
min-width: 600px;
padding-right:20px;
margin-bottom:20px;
}

.item-pageadministration {

}
.item-pageadministration img{
  
}
/* Блог категории материалов */

.item-pagedocument h2 {
margin-left: -40px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;
width: 100%;
background-color: #083e63;
color: white;
min-width: 600px;
padding-right:20px;
}

.item-pagedocument {
margin-left:20px;
}


/* Новости */
.subheading-category span{
  margin-left: -10px;
}
.subheading-category {
margin-left: -20px;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
width: 100%;
background-color: #083e63;
color: white;
min-width: 600px;
padding-right:20px;
}

.items-leading {
margin-top:30px;
}


.item-pageadministration H1 {
display: none;
}

.items-more {
display: none;
}

.blogmaterials p {
margin-top:20px;
}



.newsblock {
width:100%;
}

.newstitle {
font-size: 25px;
width:100%;
}

.newsfoto {
float:left;
position:relative;
padding-right:20px;
padding-bottom:20px;
}

.newsfoto img{
width:300px;
height:200px;
}

.newsintro {
float:left;
position:relative;
padding-top:20px;
}

.newstext1 {
position:relative;
}

.newstext2 {
float:left;
}

.callme_viewform {
color:black;
text-decoration:none;
}

#mosban {
width:121px;
height:158px;
background-image:url('/images/mosban.png');
float:left;
position:absolute;
margin-top:40px;
cursor:pointer;
z-index: 100;
}


#mosban:hover {
     background-image:url('/images/mosbanhov.png');
}

.panel {
     width:100%;
     background: #f4f1e7;
   height:120px;
}

.panelseparator {
    float:left;
  background-image:url('/panel/palka.png');
  background-repeat: no-repeat;
  background-position: center middle;
  text-align: center;
  width: 2px;
  height: 80px;
}

.panelbutton {
    float:left;
  height:80px;
  padding-left: 10px;
  padding-right: 10px;
}

.but_text {
    font-size:12px;
  height:20px;
  text-align:center;
  padding-top:2px;
  color:black;
}

.but_programs {
    background-image: url('/panel/kar-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  width:80px;
  transition-duration:500ms;
}

.but_programs2 {
    background-image: url('/panel/karandashi.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  width:80px;
  transition-duration:500ms;
}

.but_obuch {
    background-image: url('/panel/doska-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_obuch2 {
    background-image: url('/panel/doska.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_admin {
    background-image: url('/panel/galstuk-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  width:130px;
  transition-duration:500ms;
}

.but_admin2 {
    background-image: url('/panel/galstuk.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  width:130px;
  transition-duration:500ms;
}

.but_parta {
    background-image: url('/panel/parta-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_parta2 {
    background-image: url('/panel/parta.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_prepod {
    background-image: url('/panel/prepods-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_prepod2 {
    background-image: url('/panel/prepods.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_photo {
    background-image: url('/panel/fotos-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_photo2 {
    background-image: url('/panel/fotos.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_mos {
    background-image: url('/panel/mos-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_mos2 {
    background-image: url('/panel/mos.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  transition-duration:500ms;
}

.but_otziv {
    background-image: url('/panel/bloknot-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  width:50px;
  transition-duration:500ms;
}

.but_otziv2 {
    background-image: url('/panel/bloknot.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  height:50px;
  width:50px;
  transition-duration:500ms;
}

.but_book {
    background-image: url('/panel/knigi-bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 47px 46px;
  width:50px;
  height:50px;
  transition-duration:500ms;
}

.but_book2 {
    background-image: url('/panel/knigi.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 47px 46px;
  height:50px;
  width:50px;
    transition-duration:500ms;
}

.but_video {
    background-image: url('/panel/video_bw.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 35px 46px;
  height:50px;
  width:45px;
    transition-duration:500ms;
}

.but_video2 {
    background-image: url('/panel/video.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 35px 46px;
  height:50px;
  width:45px;
    transition-duration:500ms;
}

.mossport

{

  display: block;

  position: absolute;

  top: 720px;

  left: 480px;

  margin-left: -8px;

}

img.animate1 {
    filter: alpha (Opacity=50);
    opacity: 0.50;    
}
img.animate1:hover {
    filter: alpha (Opacity=100);
    opacity: 1;
}

img.animate2 {
    filter: alpha (Opacity=80);
    opacity: 0.80;    
}
img.animate2:hover {
    filter: alpha (Opacity=100);
    opacity: 1;
}